body,td{
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size:small;
}
td a{
	text-decoration:none;
	color:white;
	font-size: 10px;
}
.mng1,.mng1b,.mng2,.mngc, {
	font-weight: bold;
	letter-spacing: 0.1em
}
.mng2 {
	font-size: 10px;
	background-color: #444444;
}
.mng1b {
	font-size: 10px;
	background-color: #CCCCCC;
	color:black;
	cursor:hand;
}
.mngc {
	font-size: 10px;
	color: #000000;
	background-color: #FFFFFF;
}
.mng1{
	font-size: 10px;
	background-color: #666666;	
}
.pg {
	font-family: "Arial", "Helvetica", "sans-serif";
	font-size: small;
	font-weight: normal;
	color: #000000;
	line-height: 1.5em;
}
td.hd{
	font-size: 1em;
	font-weight: bold;
	background-color : Black;
	color : White;
		letter-spacing: 0.2em
}
td.hda {
	background-color:white;
	color: #999999;
}
td.hd2 {
	background-color: #CCCCCC;
}
li.hda{
	color: #999999;
}
